<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add Properties</title>
    <!-- Google Font: Source Sans Pro -->

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>


    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <script src="./Addproperties.js"></script>

</head>

<body>
    <header>
        <nav>

            <ul class="d-flex justify-content-around align-items-center menu">
                <li>
                    <img src="./image/logo.svg" alt="">
                </li>
                <li><a href="./Home.html">Home</a></li>
                <li><a href="./LandHouse.html">Properties</a></li>
                <li><a href="./About.html">About</a></li>
                <li><a href="">Agency</a></li>
                <li><a href="">Blog</a></li>
                <li><a href="./Contact.html">Contact</a></li>
                <li>
                    <a href="./Login.html"><img src="./image/avater.png" alt=""></a>

                </li>
                <li>
                    <a href="./AddProperties.html">
                        <button id="btn-add-property" class="btn p-3">Add property</button>
                    </a>

                </li>
            </ul>
        </nav>
    </header>
    <div class="content-add">

        <!-- contact -->

        <div class="about-us pt-5">
            <div class="row" style="width: 100%;">
                <div class="col-sm-12 text-center">
                    <p class="text-our-partner">Add Properties</p>
                    <p class="text-partner">Add Properties</p>

                    <p class="text-our-partner">Huge number of propreties availabe here for buy and sell also you can
                        find here co-living property as you like</p>

                </div>
                <img src="./image/bg-1.png" class="ml-3" alt="" style=" width: 100%; height: 400px;">
            </div>
        </div>
        <div class="row">
            <div class="col-sm-8">
                <label for="" class="">Properties Title</label>
                <input type="text" class="form-control mt-3" name="" id="inp-title" placeholder="Agency Title">
            </div>
            <div class="col-sm-4">
                <label for="">Price</label>
                <select size="" name="" class="form-control mt-3" id="select-price">
                    <option value="">Price$</option>
                    <option value="">1000$</option>
                    <option value="">2000$</option>
                    <option value="">3000$</option>
                    <option value="">4000$</option>
                    <option value="">5000$</option>
                    <option value="">6000$</option>
                    <option value="">7000$</option>
                </select>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-sm-12">
                <label for="">Properties Description</label>
                <textarea id="inp-des" name="w3review" class="form-control mt-3" rows="10"
                    placeholder="Write you text here">
                </textarea>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-sm-12">
                <label for="">Location</label>
            </div>
        </div>
        <div class="row mt-3">

            <div class="col-sm-6">
                <input type="text" class="form-control" name="" id="inp-address" placeholder="Address line 1">
            </div>
            <div class="col-sm-6">
                <div class="row">
                    <div class="col-sm-6">
                        <select size="" name="" class="form-control" id="select-district">
                            <option value="">District</option>
                        </select>
                    </div>
                    <div class="col-sm-6">
                        <select size="" name="" class="form-control" id="select-ward">
                            <option value="">Wards</option>
                        </select>
                    </div>
                </div>


            </div>
        </div>
        <div class="row mt-5">

            <div class="col-sm-6">

                <select size="" name="" class="form-control" id="select-province">
                    <option value="">Province</option>
                </select>
            </div>
            <div class="col-sm-6">

                <input type="text" class="form-control" name="" id="inp-zip" placeholder="Zip code">
            </div>
        </div>
        <div class="row mt-5">

            <div class="col-sm-6">
                <label for="">Properties Type</label>
                <select size="" name="" class="form-control mt-3" id="select-type">
                    <option value="-1">Duplex Villa</option>
                    <option value="0">Land</option>
                    <option value="1">House</option>
                    <option value="2">Apartment</option>
                    <option value="3">Office</option>

                    <option value="4">Business</option>
                    <option value="5">Rental Room</option>
                </select>
            </div>
            <div class="col-sm-6">
                <label for="">Properties Status</label>
                <select size="" name="" class="form-control mt-3" id="select-status">
                    <option value="0">For Sale</option>
                    <option value="2">Need To Purchase</option>
                    <option value="3">Need To Rent</option>
                    <option value="4">For Rent</option>
                </select>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-sm-12">
                <label for="">Properties Info</label>
            </div>

        </div>
        <div class="row mt-3">

            <div class="col-sm-6">
                <input type="text" class="form-control" name="" id="inp-area" placeholder="Area(m2)">


            </div>
            <div class="col-sm-6">

                <input type="text" class="form-control" name="" id="inp-bed" placeholder="Number of Bedroom">
            </div>
        </div>
        <div class="row mt-5">

            <div class="col-sm-6">

                <input type="text" class="form-control" name="" id="inp-bath" placeholder="Number of Bathroom">
            </div>
            <div class="col-sm-6">

                <select size="" name="" class="form-control" id="select-project">
                    <option value="">Project </option>
                </select>
            </div>
        </div>

        <div class="row mt-5">
            <div class="col-sm-3">
                <label for="">Properties Image:</label>
                <button class="btn btn-contact"><img src="./image/folder.png" alt="" width="30px">Add Image</button>

            </div>
            <div class="col-sm-4">
                <input type="file" name="" id="inp-file" class="">

            </div>



        </div>
        <div class="row mt-5">
            <div class="col-sm-3">
                <label for="">Properties Video:</label>
            </div>
            <div class="col-sm-4">
                <button class="btn btn-contact"><img src="./image/folder.png" alt="" width="30px"> Add Video</button>
            </div>

        </div>
        <div class="row mt-5">
            <div class="col-sm-12 text-center">
                <button id="btn-save-add" class="btn btn-contact px-5"><img src="./image/plus.png" class="mr-2" alt=""
                        width="30px"> Add
                    Properties</button>
            </div>

        </div>
        <div class="row mb-5 mx-3 ml-5 mt-5">
            <div class="col-sm-4">
                <div class="card card-contact py-3 px-4" style="width: 20rem;">
                    <div class="d-flex justify-content-start">
                        <img src="./image/map.png" alt="" class="mt-4 mx-4" width="40px" height="55px">
                        <div class="">
                            <p class="text-partner">Address</p>
                            <p class="text-our-partner">2104 Charmaine Lane Amarillo, New York</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-sm-4">
                <div class="card card-contact py-3 px-4" style="width: 20rem">
                    <div class="d-flex justify-content-start">
                        <img src="./image/phone.png" alt="" class="mt-4 mx-4" width="40px" height="55px">
                        <div class="">
                            <p class="text-partner">Phone</p>
                            <p class="text-our-partner">2104 Charmaine Lane Amarillo, New York</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-contact py-3 px-4" style="width: 20rem">
                    <div class="d-flex justify-content-start">
                        <img src="./image/mail.png" alt="" class="mt-4 mx-4" width="40px" height="55px">
                        <div class="">
                            <p class="text-partner">Email</p>
                            <p class="text-our-partner">2104 Charmaine Lane Amarillo, New York</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>


    <footer>
        <div class="row footer">
            <div class="col-sm-3">
                <img src="./image/logo.svg" alt="">
                <p class="mt-4">Properties are most budget friendly so you have are find opportunity is main
                    responsibility to
                    clients</p>
                <p>© CodeCarnival. All Rights Reserved - Privacy Policy</p>
            </div>

            <div class="col-sm-3 pl-5 ml-5 foot-a">
                <p class="foot-title ">Information.</p>
                <p><a class="" href="">About us</a></p>
                <p><a href="">Properties</a></p>
                <p><a class="" href="">Careers</a></p>
                <p><a href="">Payment</a></p>
                <p><a href="">Blog Post</a></p>






            </div>
            <div class="col-sm-3 foot-a ">
                <p class="foot-title">Support.</p>
                <p><a href="">Add Properties</a></p>
                <p> <a href="">Times & Conditions</a></p>
                <p> <a href="">Help Line</a></p>
                <p><a href="">Our Agents</a></p>
                <p> <a href="">Features</a></p>



            </div>
            <div class="col-sm-2">
                <p class="foot-title">Address.</p>
                <p>2104 Charmaine Lane Amarillo, New York</p>
            </div>


        </div>
    </footer>

</body>
<script>

</script>




</html>